Subject: Re: [lojban] Year-only Dates

From: "Jorge Llambias" <[email-masked]>
Date: Thu, 13 Dec 2001 22:58:46

la froark cusku di'e

>.i lo jbena be fa mi be'o cu cabna le pasozevomoi nanca .i
>I was born in 1974.
>
>.i lo jbena be mi be'o cu cabna le pasosobimoi nanca .i
>I gave birth in 1998.
>
>(Yes, the second statement is false.)
>
>Now, tell me if something is wrong with my use.

I guess not, but you could take advantage of the weird
place structure of jbena and say {mi jbena fi li 1974
i mi se jbena fi li 1998}.

mu'o mi'e xorxes

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com/intl.asp.